org.apache.cassandra.gms

## Class GossipDigestAck

- java.lang.Object
- - org.apache.cassandra.gms.GossipDigestAck

-     public class GossipDigestAck
      extends java.lang.Object

  This ack gets sent out as a result of the receipt of a GossipDigestSynMessage by an endpoint. This is the 2 stage of the 3 way messaging in the Gossip protocol.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static IVersionedSerializer<GossipDigestAck>` | `serializer`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### serializer

          public static final IVersionedSerializer<GossipDigestAck> serializer

Copyright © 2018 The Apache Software Foundation